.moredeals {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	background-color: rgb(205,102,255);
	text-align: center;
	width: 270px;
	border-radius: 35px 10px 0px 0px;
	margin-bottom: 5px;
	font-weight: bold;
	height: 30px;
	padding-top: 5px;

}
.deals  {
	background-color: rgb(199,226,241);
	width: 270px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: rgb(108,206,108);
	padding-bottom: 100px;
}


.price {
	background-color: rgb(0,255,153);
	height: 25px;
	width: 125px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
	border-radius: 15px;
	padding-top: 2px;
	font-weight: bold;
	color: rgb(0,0,0);
}
.viewbutton {
	background-color: rgb(205,102,255);
	width: 125px;
	height: 25px;
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	border-radius: 15px;
	padding-top: 2px;
}
.viewbutton a:hover {
	color:rgb(0,0,0)
}

.viewbutton a {
	color: rgb(255,255,255);
}


.dealpricing {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: rgb(14,114,34);
	margin-left: 12px;
}
.dealname  {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	color: rgb(0,0,0);
	margin-left: 12px;
	padding-top: 10px;
}


.deals img {
	float: left;
	margin-top: 5px;
}
aside .deals img {
	border-radius: 10px;
	margin-left: 12px;
	height: 83px;
	width: 110px;
}

.dealpricing a:link , .dealpricing a:visited{
	color: rgb(14,114,34);
}
.moreandmore {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	background-color: rgb(205,102,255);
	text-align: center;
	width: 270px;
	border-radius: 0px 0px 10px 10px;
	margin-bottom: 5px;
	font-weight: bold;
	height: 50px;
	padding-top: 5px;
	margin-top: 5px;
	float: none;
	clear: both;
}
.price a:hover {
	color: rgb(255,255,255);
}
